
@font-face {
    font-family: 'samim';
    src: url('../fonts/samim.eot') format('eot'), /* IE6â€“8 */
    url('../fonts/samim.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/samim.ttf') format('truetype'); /* Saf3â€”5, Chrome4+, FF3.5, Opera 10+ */
    font-weight: normal;
}
body {
    margin: 0;
    background: #fafafa;
    font-family: 'Ubuntu', sans-serif;
}

* {
    box-sizing: border-box;
}
ul{
    list-style: none;
}
header.main-nav {
    margin: 0;
    min-width: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1001;
    color: #fff;
    height: 64px;
    background-color: #12161C;
    -webkit-align-items:  space-around;
    -webkit-box-align:  space-around;
    -ms-flex-align:  space-around;
    justify-content: space-around;
    flex-direction: row-reverse;
    width: 100%;
    outline: none!important;
}
header.main-nav img{
    max-width: 100%;
    height: auto;
    object-fit: contain;
}
header.main-nav>ul{
    font-family: "samim";
    display: flex;
    flex-direction: row-reverse;
}
header.main-nav>ul>li{
    padding: 0 5px;
}
header.main-nav>ul>li>a{
    height: 100%;
    display: block;
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}
.wrapper {
    margin: 0;
    min-width: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    max-width: 500px;
    background: #ffffff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.04);
}

.wrapper table {
    width: 100%;
    padding: 15px;
    border-collapse: collapse;
    text-align: center;
}

.wrapper table thead {
    border-bottom: 1px solid;
    border-color: #EAECEF;
    background-color: #FAFAFA;
}

.wrapper table th {
    text-align: center;
    color: #76808F;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 14px;
    position: sticky;
    top: 0;
    background: #e6e6e6;
    z-index: 99;
}

.wrapper table tbody tr:hover {
    background: #eeeeee;
}

.wrapper table tbody td span.green {
    background: #00c387;
    color: white;
    font-weight: bold;
    border-radius: 8px;
    padding: 8px;
    min-width: 55px;
    display: block;
    text-align: center;
}

.wrapper table tbody td span.red {
    background: #e50372;
    color: white;
    font-weight: bold;
    border-radius: 8px;
    padding: 8px;
    min-width: 75px;
    display: block;
    text-align: center;
}

.wrapper table tbody tr.yellow {
    background: #ffff9d;
}

.wrapper table tbody tr.lightgreen {
    background: #b7ff99;
}

.wrapper table tbody tr.darkgreen {
    background: #46c34a;
    color: white;
}

.wrapper table tbody tr.purple {
    background: #f300f3;
    color: white;
}

.wrapper table tbody tr.darkpurple {
    background: #920192;
    color: white;
}

.wrapper table tbody tr.brown {
    background: #962424;
    color: white;
}

.wrapper table tbody tr.black {
    background: black;
    color: white;
}

.wrapper table td {
    border-bottom: 1px solid #cecece;
    padding: 10px 2px;
    font-size: 12px;
}

.wrapper table td.td-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 1px;
}

.wrapper table td.symbol>span:last-child {
    color: #909090
}
.filter-wrapper{
    direction: rtl;
    font-family: "samim";
}
.filter-wrapper>div{
    padding: 12px;
}
.filter-wrapper label{
    width: 155px;
    display: inline-block;
    font-size: 12px;
}
.filter-wrapper input{
    padding: 6px;
    border: none;
    background: #dedede;
    border-radius: 5px;
    text-align: center;
    width: 48px;
}
.filter-wrapper button.filter{
    outline: none;
    border: none;
    padding: 5px 12px;
    margin: 12px;
    background: #00c387;
    border-radius: 4px;
    color: white;
    font-family: "samim";

}
.filter-wrapper button.clearFilter{
    outline: none;
    border: none;
    padding: 5px 12px;
    margin: 12px;
    background: #e50372;
    border-radius: 4px;
    color: white;
    font-family: "samim";
}


.arrow {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
  }
  

  
  .up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    border-color:green
  }
  
  .down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border-color:red
  }
.rankchange{
    display: inline-flex;
    flex-direction: column;
    font-size: 10px;
    width: 10px;
    margin-right:5px;
}
/* tab page */


@media screen and (min-width: 800px) {
    .swiper-container {
        width: 70%;
        margin-left: 15%;
   }
}
.swiper-slide {
    background: #fff;
    color: #333;
    font-size: 1.8rem;
    min-height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.swiper-container-horizontal > .swiper-pagination {
    top: 0;
    bottom: auto;
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
    margin: 0;
}
.active-mark {
    background: #ffeb3b;
    width: 50%;
    height: 4px;
    position: absolute;
    left: 0;
    top: 52px;
    transition: left 0.2s ease-out;
}
.swiper-pagination-bullet {
    background-color:#000000;
    border-radius: 0;
    box-sizing: border-box;
    color: white;
    cursor: pointer;
    font-size: 1.6rem;
    font-weight: normal;
    opacity: 1;
    height: 56px;
    width: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: font-weight 0.22s ease;
}
.swiper-pagination-bullet:nth-of-type(1).swiper-pagination-bullet-active ~ .active-mark {
    left: 0%;
}
.swiper-pagination-bullet:nth-of-type(2).swiper-pagination-bullet-active ~ .active-mark {
    left: 50%;
}

.swiper-pagination-bullet:first-of-type.swiper-pagination-bullet-active ~ .active-mark {
    left: 0;
}
.swiper-pagination-bullet-active {
    font-weight: bold;
}
.notic-title{
    padding: 15px;
    border-bottom: 2px solid #d2d2d2;
}

@media(min-width:768px) {
    .wrapper {
        max-width: 760px;
    }
    .wrapper table td {
        border-bottom: 1px solid #cecece;
        padding: 12px;
        font-size: 15px;
    }
    .wrapper table th {
        font-size: 20px;
    }
    header.main-nav>ul>li{
        padding: 0 15px;
    }
    header.main-nav>ul>li>a{

        font-size: 16px;
    }
    .filter-wrapper label{
        font-size: 15px;
    }
}

@media(min-width:991px) {
    .wrapper {
        max-width: 980px;
    }
}

@media(min-width:1200px) {
    .wrapper {
        max-width: 1100px;
    }
}

@media(min-width:1400px) {
    .wrapper {
        max-width: 1304px;
    }
}